Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365780 - arduino-1.0.5-6.el7 is not installable
Summary: arduino-1.0.5-6.el7 is not installable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: arduino
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Dennis Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-10 08:18 UTC by Tuomo Soini
Modified: 2016-10-28 06:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-28 06:48:23 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2016-08-10 08:18:02 UTC
package: 1:arduino-core-1.0.5-6.el7.noarch
unresolved deps: 
     avr-libc
     avr-gcc-c++
     avr-gcc

package: 1:arduino-doc-1.0.5-6.el7.noarch
unresolved deps: 
     avr-libc
     avr-gcc-c++
     avr-gcc

Please remove arduino from epel7, package MUST NOT be pushed to stable when dependencies are missing.

Next time, please read comments in bodhi before submitting package to stable.

https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-84ee825e7e

Comment 1 Fedora Update System 2016-09-26 22:49:14 UTC
avr-libc-1.8.0-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7c5e2b33d0

Comment 2 Fedora Update System 2016-10-28 06:48:23 UTC
avr-libc-1.8.0-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.